/*********************
Table
*********************/
table { 
	border-collapse: collapse; border-spacing: 0; 
	border-bottom:1px solid #eee;
	width:98%;
	margin-top:15px;
}
th {
	border-top:1px solid #eee;
	padding:7px;
	background-color: #F7F7F7;
	font-weight:bold;
}
td {
	border-top:1px solid #eee;
	vertical-align:top;
	padding:7px;
}

.noborder {
	border:0;
	vertical-align:top;
	padding:0;
}

.prnt { 
	border-collapse: collapse; border-spacing: 0; 
	border-bottom:1px solid #999;
	width:98%;
	margin-top:15px;
}
.prnt th {
	border-top:1px solid #999;
	padding:7px;
	background-color: #ccc;
	font-weight:bold;
}
.prnt td {
	border-top:1px solid #999;
	vertical-align:top;
	padding:7px;
}

/*********************
Forms Untuk Update Status
*********************/
.form fieldset {
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin: 0;
	line-height:20px;
	margin:0;
	border:1px solid #fff; /*F0F0F0;*/
}
.form legend {
	margin-bottom:5px;
	padding:3px;
	width:254px;
}

.form label {
	clear:left;
	display:block;
	float:left;
	width:140px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
.form input {
	font: normal;
	padding: 0.2em 4px;
	margin-bottom:5px;
	border: 1px solid #dfe1e0;
	border-color: #ccc #ccc #dfe1e0 #dfe1e0;
}
.button{
	padding: 0 4px;
	margin-bottom:5px;
	font-weight:normal;
}
.form select {
	font: 1em Arial, Helvetica, sans-serif;
	padding: 0.3em 4px;
	margin-bottom:5px;
	border: 1px solid #dfe1e0;
	border-color: #ccc #ccc #dfe1e0 #dfe1e0;
}
.form textarea {
	width:410px;
	height:70px;
	padding:5px;
	overflow:auto;
	margin-bottom:5px;
	border: 1px solid #dfe1e0;
	border-color: #ccc #ccc #dfe1e0 #dfe1e0;
}
.form option {
	background:#FFF;
}
.form h2 {	
	width: 420px;
	padding: 8px 0 8px 0px;
	color: #28313A; 
}
.block {
	display:block;
	padding:5px;
	margin:-5px 0 0 0;
	color:#999;
	font-size:11px;
}

/*********************
shout menu
*********************/

.shoutmenu{
	margin:5px 0 0 0;
}
.shoutmenu ul{
	list-style:none;
	padding:0;
	margin:5px 0;
}
.shoutmenu li{
	display:inline;
	margin:0;
	/*background:#eceff6;
	border:1px solid #d4dae8;*/
}
.shoutmenu li:hover{
	/*background:#3b5998;
	border:1px solid #d4dae8;*/
	text-decoration:none;
}
.shoutmenu a,
.shoutmenu a:visited{
	padding:0;
	text-decoration:none;
}
.shoutmenu a,
.shoutmenu a:visited{
}
.shoutmenu a:hover{
	cursor:pointer;
	text-decoration:none;
}



/*.form input, .form textarea { margin-left: 140px; }
.form label.check, .form label.radio { position:relative; text-align:left; }
.sidebarbox{
	padding:5px 15px;
}*/

.spacer{
	margin-top:20px;
}

.bold
{
	font-weight:bold;
}






form label{
	display:block;
	margin:0;
	padding:5px 0 1px;
	clear:both;
	font-weight:bold;
}

.label {
	font-style:italic;
	font-weight:bold;
	display:block;
}


form {
	margin:10px 0;
}

form .notes {
	color:#999;
	font-size:10px;
	display:block;
	margin:5px 0;
}


.box{
	display:table;
}

dl { float: left; width: 600px; height: auto; margin-bottom: 5px; display:table; position:relative; }
dt { float: left; width: 120px; height: auto; text-align:right; padding:1px; margin:3px; }
dd { float: right; width: 460px; height: auto; text-align:left; padding:1px; margin:3px; }

#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0; letter-spacing:1px; padding:0; }
#xsnazzy h1 {border-bottom: 1px dashed #DDD;color: #06C; font-size: 1.2em;
	/*font-size:1.5em; color:#fff;*/}
#xsnazzy h2 {font-size:1em;color:#06a; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:15px .5em 0 .5em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #08c; border-right:1px solid #08c;}
.xb1 {margin:0 5px; background:#08c;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
 
.xboxcontent {
	display:block; 
	background:#fff; 
	border:0 solid #08c; 
	border-width:0 1px; 
	margin:0; 
	padding:8px;}

.xboxcontent ul {
	margin: 0;
	padding: 0;
}
.xboxcontent li { 
	border-bottom: 1px dashed #eee;
	list-style: none;
	margin: 0;
}
.xboxcontent li a {
	color: #D51007;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 18px;
	text-decoration: none;
}
.xboxcontent li a:hover {
	color: #111;
	background: url(img/nav_li.gif) no-repeat;
}

.error {
	background-color: #ffebe8;
	padding: .5em;
	color: #dd3c10;
	border:1px solid #dd3c10;
	margin:5px;
}
.notice-box {
	border: 3px solid #aaa;
	padding: 1em;
	background-color: #f5f9ea;
	margin:5px;
}
.success {
	background-color: #6caa00;
	padding: .5em;
	color: #fff;
	margin:5px;
}

.nota {
	border-bottom:1px dotted #999;
}

.postcomment {
	background-color:#f1f1f1;
}

/* FILE LIST shout-list */
.shout-list {
    border-bottom: 1px solid #F7F7F7; /*dfe1e0*/
    padding: 0;
	margin-top: 5px;
	margin-left: 0;
}
.shout-list .post {
	/*position: relative;*/
    overflow: hidden;
	list-style:none;
	display:block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
}

.shout-list .post a {
	color:#3b5998;
}
.shout-list .post .url {
	font-weight:normal;
}
.shout-list .post .photo {
    float: left;
    width: 55px;
    margin: 0.8em 8px 0.8em 0px;
}

.shout-list .post .title {
    float: left;
    display: block;
    color: #2b332e;
    margin: 0.75em 0 0 0;
    /*font-size: 1.125em;*/
}
.shout-list .post .shout {
    display: block;
    margin: 0 0 .4em .1em;
	padding:2px;
}

.child ul {
	margin: .4em 0;
}
.child ul li {
	margin: .15em 1em 0 62px;
	padding: 0.35em;
	background-color: #E4ECEF; /*E4ECEF  EAF0D0 */
}

.shout-list .post .description {
    display: block;
    line-height: 1.4em;
    margin: .75em 0 .2em 65px;
    color: #555c58;
    font-weight: normal;
}
.shout-list .post .description a{
	font-weight:bold;
}
.shout-list .post .comments,
.shout-list .post .date,
.shout-list .post .size {
    line-height: 1.6em;
    padding: 0 0 0.75em 0;
    font-size: 0.8em;
    color: #666;
}


.shout-list .post .date {
    width: 12em;
    margin-right: 1em;
    margin-left: 5px;
}
.shout-list .post .size {
    text-align: right;
    width: 5em;
}
.shout-list .post .file-actions {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -12px;
    background: #e9eaea;
    padding: 4px 2px;
    color: #8e928f;
    -webkit-border-radius: 3px;
}
.shout-list .post .file-actions li {
    display: inline;
}
.shout-list .post .file-actions a,
.shout-list .post .file-actions button,
.shout-list .post .file-actions input[type=submit] {
    float: left;
    line-height: 1.6em;
    font-size: 0.75em;
    line-height: 1.2em;
    margin: 0;
    background-color: transparent;
    color: #8e928f;
    border: none;
    font-weight: normal;
    padding: 0.2em 6px;
    cursor: pointer;
}
.shout-list .post .file-actions a,
.shout-list .post .file-actions button {
    margin: 0;
    padding: 0;
    width: 24px;
    height: 18px;
    overflow: hidden;
    text-indent: -9999px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0.5;
}
.shout-list .post .file-actions input[type=submit]:hover {
    color: #11b1e0;
}
.shout-list .post .file-actions a:hover,
.shout-list .post .file-actions button:hover {
    opacity: 0.8;
}



/*.shout-list .post:hover .username {
    color: #000000;
}

.shout-list .post:hover .username:hover {
    color: #000000;
}*/

.shout-list .post:hover .title {
    /*color: #fff;*/
}
/*.shout-list .post:hover .description {
    color: #000;
}*/

.shout-list .post:hover input[type=text] {
    /*border-color: #0e97bf;*/
}
.shout-list .post .title input {
    padding: 0.05em 4px;
    width: 10em;
    min-width: 0;
    position: relative;
    top: -0.25em;
}
.shout-list .post .description input {
    width: 17em;
    margin: 1px;
    padding: 0.25em 4px;
    font-weight: normal;
    position: relative;
    top: -0.25em;
}
.comments a{
    font-weight: normal;
    color: #3b5998 ;
}
.comments a:hover {
    font-weight: normal;
    color: #3b5998 ;
	text-decoration:underline;
}

.shout-list .post:hover .file-actions {
    /*background: #fff;*/
}

.profile {
	display:block;
	padding:10px;
	border:1px solid #EFEFEF;
	margin:5px 0;
	background-color: #F2F2F2;
}
.profile .title{
	font-size: 2em;
	font-weight: normal;
	color: #555;
	position: relative;
}

.sidebaravatar {
	margin: 0;
	padding: 0;
	border: none;
	float:left;
}

.navigation {
	float: left;
	/*height: 92px;
	margin-left: 24px;*/
	width: 980px;
	padding: 0;
	background-color: #4A91C3;
}
.navigation a ,.navigation a:visited{
	color: #fff;
	float: left;
	/*font: bold 1.2em "Trebuchet MS",sans-serif;*/
	font-size:1.2em;
	/*margin-top: 56px;*/
	padding: 10px 18px;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #335C9B;
	color: #fff;
}

.extratype-url{
display:block;
background:#F4FAFF;
padding:5px;
}


.alphabet{
padding: 0;
margin: 10px 0;
}

.alphabet ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align alphabet interface*/
font-size: 16px;
}

.alphabet li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.alphabet a, .alphabet a:visited{
padding: 2px 4px;
border: 1px solid #fff;
text-decoration: none;
color: #2e6ab1;
margin: 0 5px 0 0;
}

.alphabet a:hover, .alphabet a:active{
border: 1px solid #2b66a5;
color: #fff;
background-color: #2e6ab1;
}